
.fundopagina{
	/*background-color : #607d8b;*/
	background-image : url(../imagens/planodefundo.png);
	
}

.titulo{
	font-family : colibri;
	font-size : 25pt;
	color : #ffeb3b;
	
}

h4{
	color : #00bcd4;
	font-size : 11pt;
	font-family : arial;
	font-style : italic;
	
}

i{
	color : orange;
	font-size : 10pt;
	font-family : colibri;
	
}

img{
	border-radius : 10px 10px 10px 10px;
	
}